## org.gnu.pango
Class AttrFloat

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.glib.MemStruct
              org.gnu.pango.Attribute
                  org.gnu.pango.AttrFloat

public class AttrFloat
extends Attribute

The PangoAttrFloat structure is used to represent attributes with a float or double value.

Constructor Summary
`AttrFloat()`

Method Summary
`double` `getValue()` Returns the value

Methods inherited from class org.gnu.pango.Attribute
`getEndIndex, getStartIndex`

Methods inherited from class org.gnu.glib.MemStruct
`getMemStructFromHandle`

Methods inherited from class org.gnu.glib.Struct
`equals, getHandle, getNullHandle, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttrFloat

    public AttrFloat()

Method Detail

### getValue

    public double getValue()

  Returns the value